» Ubuntu » Pakete

Error

two or more packages specified (brasero quantal-updates)